apiVersion: velero.io/v1
kind: Backup
metadata:
  annotations:
    velero.io/source-cluster-k8s-gitversion: v1.23.5+012e945
    velero.io/source-cluster-k8s-major-version: "1"
    velero.io/source-cluster-k8s-minor-version: "23"
  creationTimestamp: "2022-07-31T09:00:02Z"
  generation: 5
  labels:
    velero.io/storage-location: example-velero-1
  name: case-2.1.1-rbd-restic-backup
  namespace: openshift-adp
  resourceVersion: "691460796"
  uid: 92b08e9c-2cae-4979-9206-fae010ebf3fb
spec:
  defaultVolumesToRestic: true
  hooks: {}
  includedNamespaces:
  - perf-datagen-case1-ocs-storagecluster-ceph-rbd
  metadata: {}
  snapshotVolumes: false
  storageLocation: example-velero-1
  ttl: 720h0m0s
status:
  completionTimestamp: "2022-07-31T09:17:50Z"
  expiration: "2022-08-30T09:00:02Z"
  formatVersion: 1.1.0
  phase: Completed
  progress:
    itemsBackedUp: 29
    totalItems: 29
  startTimestamp: "2022-07-31T09:00:02Z"
  version: 1
